
# IML Redirect

Redirect tool for multiple domains (that point here).

Author: Axel Hahn; Institute for Medical Education; University of Bern

📄 Source: <https://git-repo.iml.unibe.ch/iml-open-source/redirect-handler> \
📜 License: GNU GPL 3.0 \
📖 Docs: <https://os-docs.iml.unibe.ch/redirect-handler/> or see the [docs](./docs)

- - -

## Screenshots

Admin web ui with all configured domains and their redirects:

![Admin ui](docs/images/admin_ui.png)

Urls, Redirects and target links can be tested. You see the http reponse header. Redirects will be highlighted.

![Request successful](docs/images/admin_ui_box_http_ok.png)

If a connection fails you get the curl error.

![Connection failed](docs/images/admin_ui_box_connect_failed.png)
